<?php

namespace Modules\Admin\app\Http\Requests;

use Closure;
use Illuminate\Foundation\Http\FormRequest;
use Modules\Admin\app\Models\DiscountType;

class DiscountTypeRequest extends FormRequest
{
    /**
     * Get the validation rules that apply to the request.
     */
    public function rules(): array
    {
        return [
            //
        ];
    }

    /**
     * Determine if the user is authorized to make this request.
     */
    public function authorize(): bool
    {
        return true;
    }
}
